/***********  메인 공통  **/
.main-sect {position:relative; width:100%; padding:80px 0}
.main-sect ul:after {clear:both; display:block; content:'';}
.main-sect .bx-wrapper .bx-pager.bx-default-pager a {background:#eee}
.main-sect .bx-wrapper .bx-pager,
.main-sect .bx-wrapper .bx-controls-auto {position:relative; bottom:auto; margin:10px auto 0}
.main-sect .swiper-slide a {display:block;}
.main-sect .swiper-button-prev,
.main-sect .swiper-button-next {background-repeat:no-repeat; background-position:50% 50%; background-size:auto 100%;}
.main-sect .swiper-button-prev {background-image:url(/img/main_visual_arrowL.png);}
.main-sect .swiper-button-next {background-image:url(/img/main_visual_arrowR.png);}
.main-sect .swiper-pagination-bullet {width:8px; height:8px; margin:0 4px; background:#eee; opacity:1;}
.main-sect .swiper-pagination-bullet-active {width:16px; border-radius:30px; background:#ff3399;}
.main-event .swiper-pagination,
.main-exhibitor .swiper-pagination,
.main-sponsor .swiper-pagination {display:block; position:relative; left:auto !important; bottom:0 !important; margin-top:10px}
.main-sect .swiper-container .forpc {display:block;}
.main-sect .swiper-container .formo {display:none;}
@media only screen and (max-width:1024px){
    .main-sect .swiper-container .forpc {display:none;}
    .main-sect .swiper-container .formo {display:block;}
}


.wrap {position:relative; width:1280px; margin:auto; box-sizing:border-box; overflow:hidden}
.wrap:after {clear:both; display:block; content:'';}
.wrap > .title {position:relative; margin-bottom:30px}
.wrap > .title img {width:auto; height:50px}
.wrap > .title a.more {position:absolute; top:50%; right:0; margin-top:-15px; padding:8px 15px; background:#f1f1f1; border-radius:25px 0 25px 0; font-size:13px; line-height:1.2}
.wrap > .title a.more:hover {color:#fff; background:#ff3399;}
.wrap > .title a.more i {font-size:11px;}
.wrap ul:after {clear:both; display:block; content:'';}

@media only screen and (max-width:1024px){
    .main-sect {padding:50px 0;}
    .wrap {width:100%; padding:0 20px}
    .wrap > .title {margin-bottom:15px}
    .wrap > .title img {height:30px}    
    .wrap > .title a.more {margin-top:-12px; padding:5px 12px; font-size:12px}
}


/***********  메인 비쥬얼  **/
.main-sect.main-visual {padding:0; height:587px; overflow-x:hidden;}
.main-visual .visual_area {position:absolute; left:50%; width:1920px; height:587px; margin-left:-960px; z-index:2;}
.main-visual .bx-wrapper {width:100%;}
.main-visual .bx-wrapper .bx-controls .bx-pager {position:absolute; left:0; right:0; bottom:10px; z-index:2;}
.main-visual .bx-wrapper .visual-01 {position:relative; width:100%; height:587px; background-repeat:no-repeat; background-position:50% 50%; background-size:auto 100%;}
.main-visual .bx-wrapper .visual-01 a {display:block; width:100%; height:100%;}
.main-visual .swiper-slide {height:587px; background-repeat:no-repeat; background-position:50% 50%; background-size:auto 100%;}
.main-visual .swiper-slide a {position:absolute; left:0; right:0; top:0; bottom:0; z-index:2;}

@media only screen and (max-width:1024px){
    .main-sect.main-visual {height:auto;}
    .main-visual .visual_area {position:relative; left:auto; width:100%; height:auto; margin:0}
    .main-visual .bx-wrapper .visual-01 {height:auto}
    .main-visual .bx-wrapper .visual-01 a {height:0; padding-bottom:100%; line-height:0;}
    .main-visual .swiper-slide {height:0; padding-bottom:100%; line-height:0}
    
}


/***********  메인 중간배너  **/
.main-sect.main-banner {padding:0}
.main-banner .bx-wrapper {width:100%;}
.main-banner .bx-wrapper .bx-controls .bx-pager {position:absolute; left:0; right:0; bottom:10px; z-index:2;}
.main-banner .bx-wrapper .Centerbanner-01 {position:relative; width:100%; height:195px; background-repeat:no-repeat; background-position:50% 50%; background-size:auto 100%;}
.main-banner .bx-wrapper .Centerbanner-01 a {display:block; width:100%; height:100%;}
.main-banner .swiper-slide {height:195px; background-repeat:no-repeat; background-position:50% 50%; background-size:auto 100%;}

@media only screen and (max-width:1024px){
    .main-banner .bx-wrapper .Centerbanner-01 {height:auto}
    .main-banner .bx-wrapper .Centerbanner-01 a {height:0; padding-bottom:27%; line-height:0;}
    .main-banner .swiper-slide {height:0; padding-bottom:27%; line-height:0}
}


/***********  메인 PROGRAM  **/
.main-program.noprogram {display:none}
.main-program {width:100%; padding:0; text-align:center; border-bottom:1px solid #eaeaea;}
.main-program .wrap {}
.main-program .wrap .title {margin-bottom:0px; font-size:1.0rem; font-family:'NanumSquareRoundEB'; color:#333; font-weight:bold; left:0; position:absolute; height:50px; line-height:50px;}
.main-program .wrap .link {width:50px; height:50px; line-height:50px; right:0; position: absolute; border-left:1px solid #eaeaea; border-right:1px solid #eaeaea; color:#ccc;}
.main-program .wrap .link:hover {background:#ff3399; color:#fff;}

.main-program ul {display:inline-block; margin-left:50px; float:left;} 
.main-program ul::after {display:inline-block; clear: both; content: "";}
.main-program ul li {margin:0 10px; float:left;}
.main-program ul li:first-child{margin-left:130px;}
.main-program ul li .list-date1 {width:60px; float:left; font-weight:bold; background:#00acdc; display:inline-block; height:50px; line-height:50px; color:#fff;}
.main-program ul li .list-date2 {width:60px; float:left; font-weight:bold; background:#a6ce38; display:inline-block; height:50px; line-height:50px; color:#fff;}
.main-program ul li .list-title {width:180px;/* width:260px; */ float:left; display:inline-block; padding-left:10px; font-weight:bold; height:50px; line-height:50px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;}
.main-program ul li .list-spot {font-size:0.8rem; font-weight:normal; color:#666; padding-left:10px;}
.main-program ul li .list-time {width:80px; float:left; font-size:0.8rem; font-weight:normal; color:#666; padding-left:10px; height:50px; line-height:50px;}

@media only screen and (max-width: 1024px){
    .main-program {width:100%; text-align:center; border-bottom:0px solid #eaeaea;}
    .main-program .wrap {width:100%; margin:auto; padding:0; position:relative; display:block; text-align: left; width:100%;}
    .main-program .wrap .title {font-size:0.9rem; font-family:'';padding:0 0 0 10px; height:40px; line-height:40px; color:#333; font-weight:bold; left:0; position:relative; display:block; width:calc(100% - 10px); border-bottom:1px solid #eaeaea;}
    .main-program .wrap .link {width:50px; height:40px; line-height:40px; right:0; top:0; text-align:center; position:absolute; border-left:1px solid #eaeaea; border-right:1px solid #eaeaea; color:#ccc;}
    .main-program .wrap .link:hover {background:#ff3399; color:#fff;}

    .main-program ul {display:inline-block; margin-left:0; text-align:left; width:100%;}
    .main-program ul::after {display:inline-block; clear: both; content: "";}
    .main-program ul li {margin:0 0 0px 0; width:100%;border-bottom: 1px solid #eaeaea;}
	.main-program ul li:first-child{margin-left:0px;}
    .main-program ul li .list-date1 {width:15%; font-size:0.8rem; text-align:center; font-weight:bold; background:#00acdc; display:inline-block; padding:10px 0; /*height:50px; line-height:50px;*/ color:#fff;}
    .main-program ul li .list-date2 {width:15%; font-size:0.8rem; text-align:center; font-weight:bold; background:#a6ce38; display:inline-block; padding:10px 0; /*height:50px; line-height:50px;*/ color:#fff;}
    .main-program ul li .list-title {width:calc(65% - 35px); font-size:1.15rem; line-height:24px; padding:10px 0 10px 5px; /*height: 50px; line-height: 50px;*/ vertical-align: middle; display:inline-block; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;}
    .main-program ul li .list-spot {font-size:0.9rem; font-weight:normal; color:#666; padding-left:0px; display:block; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal;}
    .main-program ul li .list-time {width:20%; word-wrap:normal; display:inline-block; font-size:0.7rem; font-weight:normal; color:#999; line-height: 100px; padding:0 10px; text-align:right;}
}


/***********  메인 참가사 EVENT  **/
.main-event {}
.main-event .wrap {}
.main-event .bx-wrapper .bx-pager {bottom:0px}
.main-event .swiper-container {width:100%; border-right:1px solid #ccc; box-sizing:border-box}
.main-event .list {height:260px; padding:30px 60px; border-left:1px solid #ccc; box-sizing:border-box}
.main-event .list .title {font-weight:bold; color:#333; font-family:'NanumSquareRoundEB'; font-size:1.2rem; line-height:1.3; height:70px; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:3; -webkit-box-orient:vertical; }
.main-event .list .body {margin:20px 0 0; max-height:100px; color:#888; line-height:1.5rem; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 4; -webkit-box-orient: vertical; display: -webkit-box;}
.main-event .list .date {display:block; margin:20px 0 0; color:#666; font-size:0.9rem;}

@media only screen and (max-width: 1024px){
    .main-event {margin:0}
    .main-event .bx-viewport {border:1px solid #ccc; border-left:none}
    .main-event .swiper-container {border:1px solid #ccc; border-left:none}
    .main-event .list {}
}

@media only screen and (max-width: 640px){
    .main-event .swiper-container {border-left:1px solid #ccc;}
    .main-event .list {padding:20px; border-left:none}
    .main-event .list .title {height:auto; max-height:70px;}
}


/***********  메인 NEWS  **/
.main-news {}
.main-news ul:after {clear:both; display:block; content:'';}
.main-news .wrap {}

.main-news ul {}
.main-news ul li {float:left; width:400px; margin-left:40px; position:relative; overflow:hidden}
.main-news ul li:first-child {margin:0;}
.main-news ul li a.plus {display:block; width:100%; height:0; padding-bottom:51.64%; overflow:hidden; background-repeat:no-repeat; background-size:100% auto; background-position:50% 50%; transition:all 0.2s ease 0.1s;-o-transition:all 0.2ms ease 0.1s;-ms-transition:all 0.2s ease 0.1s;-moz-transition:all 0.2s ease 0.1s;-webkit-transition:all 0.2s ease 0.1s;}
.main-news ul li a.plus:hover {transform:scale(1.02);}
.main-news ul li .title {display:block; margin:30px 0 0 0; width:100%; white-space:nowrap; font-family:'NanumSquareRoundEB'; font-size:1.5rem;line-height:1.2em; overflow:hidden; text-overflow:ellipsis;  font-weight:bold; transition:color 0.2s ease 0.1s; -o-transition:color 0.2ms ease 0.1s; -ms-transition:color 0.2s ease 0.1s; -moz-transition:color 0.2s ease 0.1s; -webkit-transition:color 0.2s ease 0.1s}
.main-news ul li .title:hover {color:#ff3399;}
.main-news ul li .body {display:block; margin:10px 0 0 0; color:#888; line-height:1.5rem; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box; max-height:70px;}

@media only screen and (max-width:1024px){
    .main-news ul li {position:relative; float:left; width:100%; margin:0 20px 0 0}
    .main-news ul li:nth-child(2) {margin:0}
    .main-news ul li .plus {display:inline-block; width:100%; /* height:120px; overflow:hidden; */ text-align:right; font-size:1.6rem; color:#ff3399;transition:font-size 0.2s ease 0.1s; -o-transition:font-size 0.2ms ease 0.1s; -ms-transition:font-size 0.2s ease 0.1s; -moz-transition:font-size 0.2s ease 0.1s; -webkit-transition:font-size 0.2s ease 0.1s}
    .main-news ul li .plus i {position:absolute; right:0; z-index:99; font-size:0.9rem;}
    .main-news ul li .plus .plus-bg {position:absolute; width:30px; right:0; top:0}
    .main-news ul li .plus:hover {font-size:1.8rem;}
    .main-news ul li .title {display:inline-block; margin:10px 0 0 0; width:100%; font-family:'NanumSquareRoundEB'; font-size:1.1rem;line-height:1.2em; overflow:hidden; text-overflow:ellipsis; font-weight:bold;transition:color 0.2s ease 0.1s; -o-transition:color 0.2ms ease 0.1s; -ms-transition:color 0.2s ease 0.1s; -moz-transition:color 0.2s ease 0.1s; -webkit-transition:color 0.2s ease 0.1s}
    .main-news ul li .title:hover {color:#ff3399;}
    .main-news ul li .body {display:inline-block; margin:5px 0 20px 0; font-size:0.95rem; color:#888; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box;}
}



/***********  메인 MOVIE  **/
.main-movie {background:#161616}
.main-movie .wrap a.more {background:rgba(255,255,255,0.1); color:#fff}
.main-movie .wrap .frame {display:block; position:relative; width:100%; height:0; padding-bottom:47%; font-size:0; line-height:0}
.main-movie .wrap .frame iframe {position:absolute; left:0; right:0; top:0; bottom:0; width:100%; height:100%; z-index:2}
.main-movie .wrap .movie-blk .title {margin:10px 0 5px 0; color:#fff; font-family:'NanumSquareRoundEB'; font-size:1.3rem; }
.main-movie .wrap .movie-blk .body {display:block; color:#ccc; font-size:1rem; line-height:1.5rem; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp:2; -webkit-box-orient: vertical; display:-webkit-box; min-height:50px; max-height:50px;}

.main-movie .wrap .movie-01 {float:left; width:765px; margin:0 40px 0 0}
.main-movie .wrap .movie-01 .frame {padding-bottom:75%;}
.main-movie .wrap .movie-02 {width:475px; float:left}
.main-movie .wrap .movie-03 {width:475px; float:left; margin:40px 0 0 0;}

@media only screen and (max-width: 1024px){
    .main-movie .wrap .frame {padding-bottom:75%}
    .main-movie .wrap .movie-01,
    .main-movie .wrap .movie-02,
    .main-movie .wrap .movie-03 {float:left; display:block; width:100%; height:auto;}
    .main-movie .wrap .movie-01 {margin:0;}
    .main-movie .wrap .movie-02 {margin:40px 0 0 0}
    .main-movie .wrap .movie-03 {margin:40px 0 0 0}
    .main-movie .wrap .movie-blk .title {font-size:1.1rem}
    .main-movie .wrap .movie-blk .body {font-size:0.95rem}
}

/***********  메인 참가사 배너  **/
.main-exhibitor {}
.main-exhibitor .wrap {}
.main-exhibitor .wrap ul {}
/* .main-exhibitor .wrap ul li {float: left;  width: 395px; height: 395px; overflow: hidden; } */
.main-exhibitor .wrap ul li {float: left; width:395px !important; height:395px; overflow:hidden; margin:0 47px 0 0;}
.main-exhibitor .wrap ul li:last-child {margin:0;}
.main-exhibitor .wrap ul li img {width:100%; max-width:100%;}
.main-exhibitor .swiper-slide a {display:block; width:100%; height:0; padding-bottom:153.8%; background-repeat:no-repeat; background-position:50% 50%; background-size:100% auto}
.main-exhibitor .swiper-slide a img {display:block; width:100%}

@media only screen and (max-width: 1024px){
    .main-exhibitor {}
    .main-exhibitor .wrap {}
    .main-exhibitor .wrap ul {}
    /* .main-exhibitor .wrap ul li {float:left; width:31%; margin:0 3% 0 0;} */
    .main-exhibitor .wrap ul li {float:left; width:31%; margin:0;}
    .main-exhibitor .wrap ul li:last-child {margin:0;}
    .main-exhibitor .wrap ul li img {width:100%; max-width:100%;}
}


/***********  메인 스폰서  **/
.main-sect.main-sponsor {padding-top:0;}
.main-sponsor .wrap {}
.new_sponsorWrap {text-align:left;}
.new_sponsorWrap ul {overflow:hidden;}
.new_sponsorWrap ul li a {display:block;}
.new_sponsorWrap ul li a img {display:block; width:100%; box-sizing:border-box; border:1px solid #e8e8e8}
.new_sponsorWrap ul li a span {display:block; margin-top:10px; font-size:1.5rem; text-align:left; font-weight:bold; font-family:'NanumSquareRoundEB';}
.main-sponsor .swiper-slide a {display:block}
.main-sponsor .swiper-slide a img {display:block; width:100%; box-sizing:border-box; border:1px solid #e8e8e8;}
.main-sponsor .swiper-slide a span {display:block; margin-top:10px; font-size:1.5rem; text-align:left; font-family:'NanumSquareRoundEB'; font-weight:bold}

@media only screen and (max-width: 800px){
	.main-sponsor {}
	.new_sponsorWrap ul li a span {font-size:1rem;}
}


/***********  메인 SNS  **/
.main-sns {background:#161616}
.main-sns .wrap {}
.main-sns .wrap .sns_box {padding-bottom:40px;}
.main-sns .wrap .sns_box ul li {box-sizing:border-box;}
.main-sns .wrap .sns_box ul li a {display:block}
.main-sns .wrap .sns_box ul li a .thumb {display:block; width:100%; height:0; padding-bottom:100%; background-position:50% 50%; background-size:cover}
.main-sns .wrap .sns_box ul li a .txt {display:block; max-height:70px; margin-top:30px; overflow:hidden; color:#888; line-height:1.4; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical}

@media only screen and (max-width: 1024px){
    .main-sns .wrap .sns_box ul li a .txt {margin-top:20px; font-size:0.95rem;}
}

.main-sns .sns-list {margin:30px 0 0 0; text-align:center;}                
.main-sns .sns-list a {opacity: 0.5; margin:0 10px;}              
.main-sns .sns-list a:hover {opacity:1.0;}
.main-sns .sns-list a img {width:50px;}

@media only screen and (max-width: 800px){                
    .main-sns .sns-list a {opacity: 1.0; margin:0 5px;}       
    .main-sns .sns-list a img {width:25px;}
}

#insafeed    {margin-top:30px; text-align:center;}
#instafeed a {padding:10px; display:inline-block}

@media only screen and (max-width: 1024px){
	#instafeed    {margin-top:15px; text-align:center;}
	#instafeed a  {padding:5px; display:inline-block}	
}



